uuid: 49aa070c-894a-4862-b4ab-59988b672dfd
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
id: node.career_opportunity.changed
field_name: changed
entity_type: node
bundle: career_opportunity
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
